/* compiled by scssphp v0.0.12 on Tue, 05 Dec 2017 11:54:10 +1300 (0.1634s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Red rotator image boxes */
/*.imageboxes.text-big-red.grid.three-column .grid-item,
	.imageboxes.img-small-black.grid.three-column .grid-item {
	width:33.3%; 
	margin-right:0%;
	}*/
@media screen and (max-width: 1450px) {
  #image-rotator .flex-caption {
    top: 45%;
  }
}
@media screen and (max-width: 1350px) {
  #image-rotator .flex-caption .wrap .flex-caption-inner {
    margin-left: 80px;
    margin-right: 80px;
  }
}
@media screen and (max-width: 1300px) {
  #image-rotator h2 {
    font-size: 40px;
  }
  #image-rotator h3 {
    font-size: 30px;
  }
}
@media screen and (max-width: 1180px) {
  /* Small Screens / Tablets */  .wrap {
    padding: 0 20px;
    /*.imageboxes.text-big-red.grid.three-column .grid-item,
	.imageboxes.img-small-black.grid.three-column .grid-item {
	width:32%; 
	margin-right:2%;
	}*/
    /*.imageboxes.text-big-red.grid.three-column .grid-item:nth-child(3n+3),
	.imageboxes.img-small-black.grid.three-column .grid-item:nth-child(3n+3) {
	margin-right:0;
	}*/
  }
}
@media screen and (max-width: 1160px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
    /*#container-bread,*/
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .wrap {
    padding: 0 20px;
  }
  #header {
    height: auto;
    /*#container-header .wrap {padding:0 0px;}*/
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
  }
  #image-rotator .flex-caption {
    top: 50%;
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
    /* Red rotator image boxes */
  }
  #container-flash .imageboxes {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1140px) {
  #header #logo {
    max-width: 100%;
    width: 100%;
    text-align: center;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 22%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: both;
  }
  #header #search {
    clear: both;
    float: left;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 40px;
    padding-right: 0px;
  }
}
@media screen and (max-width: 1110px) {
  #container-flash .imageboxes {
    margin-top: 40px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram {
    height: 90px;
    line-height: 85px;
    width: 306px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram .icon-box-test {
    font-size: 300px;
    line-height: 85px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram .icon-box-test:before {
    margin-top: 176px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram h4 {
    line-height: 85px;
  }
}
@media screen and (max-width: 980px) {
  #image-rotator .flex-caption .wrap .flex-caption-inner {
    width: 40%;
  }
}
@media screen and (max-width: 955px) {
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram {
    height: 86px;
    line-height: 80px;
    width: 280px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram .icon-box-test {
    font-size: 280px;
    line-height: 80px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram .icon-box-test:before {
    margin-top: 162px;
  }
  .imageboxes.text-big-red .imagebox-item .rounded-parallelogram h4 {
    line-height: 80px;
  }
  .rounded-parallelogram {
    height: 86px;
    line-height: 80px;
    width: 280px;
  }
  .rounded-parallelogram .icon-box-test {
    font-size: 280px;
    line-height: 80px;
  }
  .rounded-parallelogram .icon-box-test:before {
    margin-top: 154px;
  }
  .rounded-parallelogram h4 {
    line-height: 80px;
    font-size: 24px;
  }
  #container-pfopen #contact-form-button .icon-thick-up-arrow-circle, #container-pfopen #contact-form-button .icon-thick-down-arrow-circle {
    line-height: 80px;
  }
  #container-pfopen #contact-form-button .icon-thick-up-arrow-circle:before, #container-pfopen #contact-form-button .icon-thick-down-arrow-circle:before {
    line-height: 80px;
  }
  .form-item .subbut input, .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 900px) {
  #topbar {
    height: auto;
  }
  #breadcrumb {
    height: auto;
  }
}
@media screen and (max-width: 880px) {
  .imageboxes.text-big-red, .imageboxes.img-small-black {
    text-align: center;
    /*.imageboxes.text-big-red.grid.three-column .grid-item,
	.imageboxes.img-small-black.grid.three-column .grid-item {
	width:50%; 
	margin-right:0%;
	display:inline-block;
	margin-bottom:0;
	float:none;
	}
	
	.imageboxes.text-big-red.grid.three-column .grid-item:nth-child(2n+3) ,
	.imageboxes.img-small-black.grid.three-column .grid-item:nth-child(2n+3) {
	clear:left;
	}
	
	.imageboxes.img-small-black.grid.three-column .grid-item:last-of-type {
	margin-bottom:40px;
	}*/
  }
  #container-flash .imageboxes .imagebox-item {
    margin-bottom: 20px;
  }
  .imageboxes.text-big-red.grid.three-column .grid-item, .imageboxes.img-small-black.grid.three-column .grid-item {
    width: 100%;
    margin-right: 0%;
    display: block;
    float: left;
    clear: both;
    margin-bottom: 20px;
  }
  .imageboxes.img-small-black.grid.three-column .grid-item:last-of-type {
    margin-bottom: 40px;
  }
  .form-item .subbut input, .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media screen and (max-width: 850px) {
  #qr-finder a:hover {
    background-color: #000;
  }
  #footer .footer-contact1 {
    width: 45%;
    margin-bottom: 40px;
  }
  #footer .footer-contact2 {
    clear: left;
    width: 45%;
  }
  #footer .footer-links1 {
    width: 50%;
  }
  #image-rotator .flex-caption .wrap .flex-caption-inner {
    width: 100%;
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 60px;
    padding-right: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .layout-three-col .layout.side, .layout-three-col .layout.middle, .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 40px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
}
@media screen and (max-width: 800px) {
  #base .base-left, #base .base-right {
    display: block;
    clear: both;
    width: 100%;
    float: none;
    line-height: 35px;
  }
}
@media screen and (max-width: 700px) {
  #prefooter .form-item.recapcha-item, #prefooter .form-item.submit-item, #prefooter .form-container {
    floar: none;
    width: 100%;
  }
  #prefooter .form-item {
    padding-right: 0;
    max-width: 700px;
  }
}
@media screen and (max-width: 670px) {
  /* Small Tablets */  #breadcrumb {
    font-size: 16px;
  }
}
@media screen and (max-width: 650px) {
  #top-nav {
    clear: right;
  }
  #header #search {
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 30%;
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+4) {
    margin-right: 5%;
  }
  #mobile-navigation a:nth-child(4n+5) {
    clear: none;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
    /* Three column equal  
		.layout-three-col-equal {}
			.layout-three-col-equal .layout.third {
			float:none;
			width:100%;
			margin-top:10px;
			margin-bottom:18px;	
			}
			
			.layout-three-col-equal .layout.third.gap {margin-left:0%;}*/
    /*#footer .footer-contact1 {
		width:45%;
		margin-bottom:18px;
		}
			
		#footer .footer-contact2 {
		clear:left;
		width:45%;
		}
		
		#footer .footer-links1 {
		width:50%;
		}*/
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 600px) {
  #breadcrumb {
    font-size: 15px;
  }
  .imageboxes.text-big-red.grid.three-column .grid-item, .imageboxes.img-small-black.grid.three-column .grid-item {
    width: 100%;
    margin-right: 0%;
    display: block;
    float: left;
    clear: both;
  }
  .imageboxes.img-small-black.grid.three-column .grid-item:last-of-type {
    margin-bottom: 40px;
  }
  #image-rotator h2 {
    font-size: 30px;
  }
  #image-rotator h3 {
    font-size: 24px;
  }
  #image-rotator .flex-caption-inner {
    font-size: 18px;
    /* Dealers page */
  }
  #dealer-locator-container .layout.half {
    width: 100%;
  }
  #dealer-locator-container .layout-two-col-equal .layout.half + .layout.half {
    width: 100%;
  }
  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 580px) {
  /* Phones */  #topbar #top-logo, #container-bread {
    display: none;
  }
  #top-nav {
    float: none;
    display: block;
    font-size: 14px;
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #top-nav {
    padding-left: 10px;
  }
  #breadcrumb {
    margin-bottom: 5px;
  }
  #container-header {
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /*#container-header .wrap {padding:0 0px;}*/
  }
  #container-navigation {
    background-color: #fff;
  }
  #header {
    height: auto;
  }
  #header #logo {
    width: 100%;
    padding: 0 20px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header #logo img {
    max-width: 100%;
  }
  #breadcrumb {
    display: none;
  }
  #header #search {
    clear: both;
    float: left;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-right: 0px;
    position: relative;
  }
  #header #search #search-box-input {
    width: 100%;
  }
  #header #search #search-button {
    position: absolute;
    top: 0px;
    right: 0px;
  }
  #header #mobile-link {
    display: inline-block;
    width: 62%;
  }
  #header #mobile-link a {
    clear: none;
    float: right;
    display: block;
    line-height: 22px;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 0px;
    color: #fff;
    background-color: #e3051b;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  #header #mobile-link h4 {
    display: none;
  }
  #mobile-link a [class^="icon-"], #mobile-link a [class*=" icon-"], #mobile-link a .material-icons {
    display: inline-block;
    font-size: 22px;
    vertical-align: middle;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    padding: 15px 0;
    padding-top: 30px;
    background-color: #b4b4b4;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.5;
    text-align: left;
    color: #000;
    padding: 0 20px;
    margin-bottom: 6px;
  }
  #mobile-menu {
    display: inline-block;
  }
  #container-navigation {
    margin-top: -15px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
  }
  #footer .footer-contact1 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
  }
  #footer .footer-contact2 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
  }
  #footer .footer-links1 {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
  }
  #base .base-left, #base .base-right {
    line-height: 1.8;
    margin-top: 5px;
    margin-bottom: 5px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 440px) {
  #top-nav {
    font-size: 12px;
    /* Dealers page */
  }
  #dealer-locator-container .layout.half {
    width: 100%;
  }
  #dealer-locator-container .layout-two-col-equal .layout.half + .layout.half {
    display: none;
  }
}
@media screen and (max-width: 380px) {
  #top-nav {
    font-size: 10px;
  }
}
@media screen and (max-width: 340px) {
  .hom-text {
    display: none;
  }
  #mobile-menu a, #header #mobile-link a {
    text-align: center;
  }
  #mobile-menu, #header #mobile-link {
    width: 50%;
  }
}
